#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-GSb7zybU6mBCd30SbEAg7Z

key:
    hls-alternate-number-format-plugin-1.3.0.1-GSb7zybU6mBCd30SbEAg7Z

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5b3478bccd7e6a9cf5039090441c1643
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-GSb7zybU6mBCd30SbEAg7Z

depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-ESTw8FJfucgANp58seiMXg
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-CDGj4rQgLxaFAIkSgVSteS
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-LpVPBgrARUyG3hGfVH33zE
    hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lsp-1.6.0.0-7UN9JZFLsNG7MKq3sSqAAX mtl-2.2.2
    regex-tdfa-1.3.2.2-AWRtW3HEkDj8mIC5eY5JP0
    syb-0.7.2.4-7M5KdkNPe8v4JwJLONUD12 text-1.2.5.0
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

